.version.about /* version checker */
{
	color: #0000FC;
	background-color: #733C06;
}

.html
{
	background-color: #242122;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2190px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F7F6ED;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;
}

#pu2709
{
	width: 0.01px;
}

#u2709
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#menuu3194
{
	z-index: 46;
	width: 622px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 323px;
}

#u3244
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
}

#u3247
{
	width: 76px;
}

#u3195
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 78px;
}

#u3196
{
	width: 76px;
}

#u3202
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 156px;
}

#u3205
{
	width: 76px;
}

#u3209
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 234px;
}

#u3210
{
	width: 76px;
}

#u4552
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 312px;
}

#u4553
{
	width: 76px;
}

#u3216
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 390px;
}

#u3217
{
	width: 76px;
}

#u3237
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 468px;
}

#u3238
{
	width: 76px;
}

#u3250,#u3197,#u3207,#u4554,#u3218,#u3240
{
	height: 37px;
	width: 96px;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: -2px;
	left: -10px;
}

#u8814
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u8817
{
	width: 76px;
}

#u3247.MuseMenuActive,#u3196.MuseMenuActive,#u3205.MuseMenuActive,#u3210.MuseMenuActive,#u4553.MuseMenuActive,#u3217.MuseMenuActive,#u3238.MuseMenuActive,#u8817.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u3212,#u8820
{
	height: 37px;
	width: 110px;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: -2px;
	left: -10px;
}

#pu3481
{
	width: 0.01px;
	margin-left: -82px;
	margin-top: 6px;
}

#u3481
{
	z-index: 110;
	width: 275px;
	border-style: none;
	border-color: transparent;
	background-color: #F7F6ED;
	position: relative;
	margin-right: -10000px;
	margin-top: 455px;
	left: 710px;
}

#u3482-4
{
	z-index: 111;
	display: block;
	vertical-align: top;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
}

#u3483
{
	z-index: 115;
	width: 277px;
	border-style: none;
	border-color: transparent;
	background-color: #F7F6ED;
	position: relative;
	margin-right: -10000px;
	margin-top: 455px;
	left: 418px;
}

#u3485-4
{
	z-index: 116;
	display: block;
	vertical-align: top;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u3486
{
	z-index: 120;
	width: 277px;
	border-style: none;
	border-color: transparent;
	background-color: #F7F6ED;
	position: relative;
	margin-right: -10000px;
	margin-top: 218px;
	left: 418px;
}

#u3487-4
{
	z-index: 121;
	display: block;
	vertical-align: top;
	margin-bottom: -7px;
	position: relative;
	margin-right: -10000px;
	margin-top: -7px;
	left: -1px;
}

#u3488
{
	z-index: 125;
	width: 275px;
	border-style: none;
	border-color: transparent;
	background-color: #F7F6ED;
	position: relative;
	margin-right: -10000px;
	margin-top: 218px;
	left: 710px;
}

#u3489-4
{
	z-index: 126;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -7px;
}

#u3623
{
	z-index: 130;
	width: 262px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 313px;
	left: 709px;
}

#u3648
{
	z-index: 132;
	width: 315px;
	border-style: none;
	border-color: transparent;
	background-color: #110F0B;
	position: relative;
	margin-right: -10000px;
	left: 88px;
}

#u3648::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u3648_position_content
{
	padding-top: 425px;
	padding-bottom: 27px;
}

#u3527-4
{
	z-index: 170;
	display: block;
	vertical-align: top;
	margin-left: 33px;
	position: relative;
}

#u3528-4
{
	z-index: 174;
	display: block;
	vertical-align: top;
	margin-left: 34px;
	position: relative;
}

#u3529-4
{
	z-index: 178;
	display: block;
	vertical-align: top;
	margin-left: 33px;
	margin-top: 6px;
	position: relative;
}

#u3534
{
	z-index: 182;
	width: 232px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 33px;
	margin-top: 4px;
	position: relative;
}

#u3532
{
	z-index: 183;
	width: 230px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #EBDCDC;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u3532::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 10px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u3533-4
{
	z-index: 184;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 20px;
}

#u3548
{
	z-index: 231;
	width: 240px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #C1B8B8;
	margin-left: 14px;
	margin-top: 35px;
	position: relative;
}

#u3491-21
{
	z-index: 147;
	display: block;
	vertical-align: top;
	margin-left: 16px;
	margin-top: 9px;
	position: relative;
}

#u3542-4
{
	z-index: 188;
	width: 224px;
	min-height: 31px;
	background-color: transparent;
	color: #00FF00;
	font-size: 16px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	margin-left: 9px;
	margin-top: 1px;
	position: relative;
}

#u3545-4
{
	z-index: 192;
	display: block;
	vertical-align: top;
	margin-left: 12px;
	margin-top: 4px;
	position: relative;
}

#u3546-4
{
	z-index: 196;
	width: 224px;
	min-height: 31px;
	background-color: transparent;
	color: #00FF00;
	font-size: 16px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	margin-left: 9px;
	margin-top: 31px;
	position: relative;
}

#u3547-31
{
	z-index: 200;
	display: block;
	vertical-align: top;
	margin-left: 10px;
	margin-top: 3px;
	position: relative;
}

#u3628
{
	z-index: 133;
	width: 262px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 710px;
}

#u3633
{
	z-index: 135;
	width: 274px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 310px;
	left: 418px;
}

#u3638
{
	z-index: 137;
	width: 262px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 420px;
}

#u3644-4
{
	z-index: 139;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 586px;
	left: 418px;
}

#u3646-4
{
	z-index: 143;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 419px;
}

#u3525
{
	z-index: 168;
	width: 519px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#u3549
{
	z-index: 232;
	width: 240px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #C1B8B8;
	position: relative;
	margin-right: -10000px;
	margin-top: 942px;
	left: 102px;
}

#u3550
{
	z-index: 233;
	width: 240px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #C1B8B8;
	position: relative;
	margin-right: -10000px;
	margin-top: 780px;
	left: 102px;
}

#u7065
{
	z-index: 234;
	width: 134px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 896px;
	left: 572px;
}

#u7070
{
	z-index: 236;
	width: 134px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 641px;
	left: 572px;
}

#u7075
{
	z-index: 238;
	width: 134px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 895px;
	left: 418px;
}

#u7080
{
	z-index: 240;
	width: 134px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 641px;
	left: 893px;
}

#u7085
{
	z-index: 242;
	width: 134px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 641px;
	left: 733px;
}

#u7090
{
	z-index: 244;
	width: 134px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 641px;
	left: 413px;
}

#u7267
{
	z-index: 248;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1166px;
	left: 573px;
}

#u7282
{
	z-index: 250;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 895px;
	left: 893px;
}

#u7287-4
{
	z-index: 252;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 832px;
	left: 413px;
}

#u7288-4
{
	z-index: 256;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 847px;
	left: 411px;
}

#u7289-4
{
	z-index: 260;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 832px;
	left: 575px;
}

#u7290-4
{
	z-index: 264;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 847px;
	left: 572px;
}

#u7291-4
{
	z-index: 268;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 832px;
	left: 733px;
}

#u7292-4
{
	z-index: 272;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 847px;
	left: 730px;
}

#u7293-4
{
	z-index: 276;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 832px;
	left: 896px;
}

#u7294-4
{
	z-index: 280;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 847px;
	left: 893px;
}

#u7295-4
{
	z-index: 284;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1090px;
	left: 413px;
}

#u7296-4
{
	z-index: 288;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1105px;
	left: 411px;
}

#u7297-4
{
	z-index: 292;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1088px;
	left: 575px;
}

#u7298-4
{
	z-index: 296;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1103px;
	left: 572px;
}

#u7299-4
{
	z-index: 300;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1087px;
	left: 731px;
}

#u7300-4
{
	z-index: 304;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1102px;
	left: 729px;
}

#u7301-4
{
	z-index: 308;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1085px;
	left: 892px;
}

#u7302-4
{
	z-index: 312;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1101px;
	left: 889px;
}

#u7316
{
	z-index: 348;
	width: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1166px;
	left: 420px;
}

#u7328
{
	z-index: 350;
	width: 134px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 895px;
	left: 729px;
}

#u7340-4
{
	z-index: 352;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 859px;
	left: 411px;
}

#u7341-4
{
	z-index: 356;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 863px;
	left: 571px;
}

#u7342-4
{
	z-index: 360;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 864px;
	left: 729px;
}

#u7343-4
{
	z-index: 364;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1117px;
	left: 889px;
}

#u7345
{
	z-index: 372;
	width: 134px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1166px;
	left: 728px;
}

#u8606
{
	z-index: 386;
	width: 134px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1166px;
	left: 876px;
}

#ppu8612-4
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: -2px;
}

#pu8612-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u8612-4
{
	z-index: 388;
	display: block;
	vertical-align: top;
	position: relative;
}

#u8613
{
	z-index: 393;
	top: -3px;
	position: relative;
}

#u8613_states
{
	height: 19px;
	width: 315px;
	vertical-align: top;
	background: url("../images/u8613_states.png") no-repeat 0px 0px;
}

#u8613:hover #u8613_states
{
	background: url("../images/u8613_states-r.png") no-repeat 0px 0px;
}

#u8613:active #u8613_states
{
	margin-bottom: -3px;
	background: url("../images/u8613_states-m.png") no-repeat 0px 0px;
}

#pu7313-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 330px;
}

#u7313-4
{
	z-index: 340;
	display: block;
	vertical-align: top;
	margin-left: 5px;
	position: relative;
}

#u7314-4
{
	z-index: 344;
	display: block;
	vertical-align: top;
	margin-left: 3px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u7344-4
{
	z-index: 368;
	display: block;
	vertical-align: top;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#pu7305-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 484px;
}

#u7305-4
{
	z-index: 324;
	display: block;
	vertical-align: top;
	margin-left: 3px;
	position: relative;
}

#u7306-4
{
	z-index: 328;
	display: block;
	vertical-align: top;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#pu7350-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 5px;
	margin-left: 639px;
}

#u7350-4
{
	z-index: 374;
	display: block;
	vertical-align: top;
	margin-left: 5px;
	position: relative;
}

#u7351-4
{
	z-index: 378;
	display: block;
	vertical-align: top;
	margin-left: 3px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u7352-4
{
	z-index: 382;
	display: block;
	vertical-align: top;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#pu7309-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 788px;
}

#u7309-4
{
	z-index: 332;
	display: block;
	vertical-align: top;
	margin-left: 3px;
	position: relative;
}

#u7310-4
{
	z-index: 336;
	display: block;
	vertical-align: top;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u7262
{
	z-index: 246;
	width: 134px;
	background-color: transparent;
	margin-left: 336px;
	margin-top: 5px;
	position: relative;
}

#u7303-4
{
	z-index: 316;
	display: block;
	vertical-align: top;
	margin-left: 339px;
	margin-top: 20px;
	position: relative;
}

#u7304-4
{
	z-index: 320;
	display: block;
	vertical-align: top;
	margin-left: 339px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#pu2714
{
	width: 0.01px;
	margin-top: 36px;
}

#u2714
{
	z-index: 4;
	width: 960px;
	margin-right: -10000px;
}

#slideshowu2770
{
	z-index: 6;
	width: 0.01px;
	height: 239px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 43px;
}

#u2772popup
{
	z-index: 7;
}

#u2772
{
	width: 245px;
	height: 239px;
}

#u2781
{
	z-index: 8;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2791
{
	z-index: 10;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2783
{
	z-index: 12;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2773
{
	z-index: 14;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2785
{
	z-index: 16;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2787
{
	z-index: 18;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2789
{
	z-index: 20;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2775
{
	z-index: 22;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2777
{
	z-index: 24;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2779
{
	z-index: 26;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2860-4
{
	z-index: 28;
	margin-right: -10000px;
	margin-top: 70px;
	left: 443px;
}

#u2861-4
{
	z-index: 32;
	margin-right: -10000px;
	margin-top: 91px;
	left: 443px;
}

#slideshowu2862
{
	z-index: 36;
	width: 0.01px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 201px;
	left: 336px;
}

#u2892popup
{
	z-index: 37;
}

#u2892
{
	width: 262px;
	height: 100px;
}

#u2893
{
	z-index: 38;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#u2897
{
	z-index: 40;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#u2895
{
	z-index: 42;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#u2899
{
	z-index: 44;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#u7011
{
	z-index: 95;
	width: 103px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 134px;
	left: 801px;
}

#u7014
{
	z-index: 96;
	width: 103px;
	margin-right: -10000px;
	margin-top: 152px;
	left: 796px;
}

#u7013-4
{
	z-index: 97;
	margin-right: -10000px;
	left: -27px;
}

#u7015-4
{
	z-index: 101;
	margin-right: -10000px;
	margin-top: 134px;
	left: 769px;
}

#u7165
{
	z-index: 106;
	height: 259px;
	width: 265px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 34px;
}

#u4582
{
	z-index: 396;
	width: 39px;
	height: 32px;
	margin-right: -10000px;
	margin-top: 268px;
	left: 865px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 31px;
}

#page .verticalspacer
{
	clear: both;
}

